openPLi 4.0 für DM900 ultraHD

  • Link entfernt by marco777 Hat jemand schon die ausprobiert?
    Mein Dreambox900UHD kommt scheinbar erst morgen, habe beim HM-Sat bestellt... :hurra:

    Dreambox 920UHD/Eclipse X5, Dreambox 900UHD/Eclipse X5, Dreambox 525HD/Eclipse X5, Dreambox 520HD/Eclipse X5
    Satelliten: 19.2°/13°/4.9°

  • Was genau meinst du damit?... Image für 900UHD gibtest nur noch neu

    Dreambox 920UHD/Eclipse X5, Dreambox 900UHD/Eclipse X5, Dreambox 525HD/Eclipse X5, Dreambox 520HD/Eclipse X5
    Satelliten: 19.2°/13°/4.9°

  • OpenPLI basiert auf dem alten Enigma2 Stand, der jetzt schon Jahre alt ist. Das Image
    basiert auf OE1.6, wir sind im Jahre 2017 und bei OE2.5 angelangt.

  • Hab deinen Link entfernt. Das ist kein offizielles Image von PLi und es enthält Softcams!


    Und flash dir ein aktuelles DreamOS Image. Nur so bekommst du auch alle Vorteile der neuen Box.

  • Hi,
    und neue Sachen eingebaut! Ist zwar ein Fork vom 1.6 dürfte mit dem Original aber auch nur noch wenig zu tun haben.


    ciao

    ---
    7020, Combo, Solo2, Ultimo

    Edited once, last by Trial ().

  • Interessante Sache...

    ich könnte bis jetzt, auf Dreambox 520HD Image testen, eigentlich läuft nicht schlecht, viele Sachen kann man nachinstallieren, schöne Skins etc... allerdings vie Sachen von openPli, aber laut openPli-Team haben die mit pli-images-Seite so wie Image selber nichts zu tun....
    Im vergleich zu Dreambox 7020HDv2 mit HDF-Image ist 520HD deutlich schneller..

    Dreambox 920UHD/Eclipse X5, Dreambox 900UHD/Eclipse X5, Dreambox 525HD/Eclipse X5, Dreambox 520HD/Eclipse X5
    Satelliten: 19.2°/13°/4.9°

  • Jetzt gibt es doch ein neues OpenATV 6.0 Image.


    Basiert das dann wieder auf dem uralten OE1.6?

  • Ist das denn so schwer zu verstehn, es basiert auf einem ehemaligen pre-OE1.6 Fork, das heißt aber doch nur das es von dort abstammt, es sind seitdem unzählige Änderungen einflossen. Und hat daher auch nichts mehr mit der Codebasis von DMM zu tun und erst Recht nicht mit dem aktuellen OE2.5

  • Also da sich eure Nick´s sehr ähneln gehe ich mal davon aus das du luke1984 sowohl auch Neo1984 vom openatv Board bist.
    Finde dich damit ab das du nur alle Neuerungen für die Dream900 im DreamOS nutzen kannst.
    Auch wenn es nicht ersichtlich ist und es nicht so eine Anzahl an Plugin oder sonstigen Erweiterungen gibt ist das DreamOS 2.5 immer noch die bessere Wahl ;)


    Ach sehe gerade dhwz hat sich ja schon die Mühe gemacht, da gibt es nichts mehr zu ergänzen.

  • Aber eigentlich brauchen wir uns hier nicht über dieses alte Image austauschen. Die
    haben ihr eigenes Board und support. ;)